import { ThemeProvider } from "@context/index";
import "./globals.css";

export default function RootLayout({ children, header }) {
  return (
    <ThemeProvider>
      <html en="lang">
        <body>
          {header}
          {children}
        </body>
      </html>
    </ThemeProvider>
  );
}
